QVIDEOOB(1)

NAME
qvideoob

SYNOPSIS
qvideoob [-h] [-dqv] [-b backends] ...
qvideoob [--help] [--version]

DESCRIPTION

Qt application allowing to search videos on various websites and play them.

  Supported websites:
* arte (Arte french TV)
* canalplus (Canal plus french TV)
* dailymotion (Dailymotion videos website)
* francetelevisions (France Televisions video website)
* ina (INA french video archives)
* nolifetv (NolifeTV videos website)
* radiofrance (The radios of Radio France (Inter, Culture, Le Mouv', etc.))
* youjizz (Youjizz videos website)
* youporn (Youporn videos website)
* youtube (Youtube videos website)

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-b BACKENDS, --backends=BACKENDS
    what backend(s) to enable (comma separated)

LOGGING OPTIONS

-d, --debug
    display debug messages

-q, --quiet
    display only error messages

-v, --verbose
    display info messages

--logging-file=LOGGING_FILE
    file to save logs

-a, --save-responses
    save every response

COPYRIGHT
Copyright(C) 2010-2011 Romain Bignon

For full COPYRIGHT see COPYING file with weboob package.

FILES
"~/.weboob/backends" "~/.weboob/qvideoob"

SEE ALSO
Home page: http://weboob.org/Qvideoob